## haskell-pqueue 1.3.1

=== debian/changelog ===
haskell-pqueue (1.3.1-1) unstable; urgency=low

  * Initial release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 17 Mar 2016 18:30:46 +0100
