## haskell-pqueue 1.3.1.1

=== debian/changelog ===
haskell-pqueue (1.3.1.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:32 -0400

haskell-pqueue (1.3.1.1-3) experimental; urgency=medium

  * Actually fix the B-D.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 12:30:08 -0400

haskell-pqueue (1.3.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:50:55 -0400

haskell-pqueue (1.3.1.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 16:59:39 +0200
