## haskell-pqueue 1.3.2.2

=== debian/changelog ===
haskell-pqueue (1.3.2.2-3) unstable; urgency=medium

  * Re-add dh-haskell to Build-Depends.  closes: #865089.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 08:12:49 -0400

haskell-pqueue (1.3.2.2-2) unstable; urgency=medium

  * Fix build dependencies.  closes: #865031.

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 20:16:53 -0400

haskell-pqueue (1.3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 16:59:48 -0400
