=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with haskell --buildsystem=haskell
