## haskell-pqueue 1.3.2.3

=== debian/changelog ===
haskell-pqueue (1.3.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:58:13 -0700

haskell-pqueue (1.3.2.2-4) unstable; urgency=medium

  * Switch from dh-haskell to cdbs, since dh-haskell is still
    mishandling substvars.

 -- Clint Adams <clint@debian.org>  Fri, 23 Jun 2017 08:40:23 -0400
