=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- dh-haskell (>= 0.1),
  cdbs,
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.5),
  libghc-quickcheck2-dev (<< 3),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/pqueue
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pqueue
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
