=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-pqueue
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -11,10 +11,10 @@
  libghc-quickcheck2-dev (>= 2.5),
  libghc-quickcheck2-dev (<< 3),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pqueue
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pqueue
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pqueue
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: reliable, persistent, fast priority queues.
  A fast, reliable priority queue implementation based on a binomial heap.
