=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -14,7 +15,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pqueue
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pqueue
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pqueue]
 X-Description: reliable, persistent, fast priority queues.
  A fast, reliable priority queue implementation based on a binomial heap.
