## haskell-pqueue 1.4.1.3

=== debian/changelog ===
haskell-pqueue (1.4.1.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:34:58 +0000

haskell-pqueue (1.4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:43:05 +0300

haskell-pqueue (1.4.1.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 15:15:17 +0300
