## haskell-pqueue 1.4.1.4

=== debian/changelog ===
haskell-pqueue (1.4.1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 15:48:06 -0400
