=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-pqueue
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
 Priority: optional
 Section: haskell
@@ -13,7 +12,7 @@
  libghc-quickcheck2-dev (>= 2.5),
  libghc-quickcheck2-dev (<< 3),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/pqueue
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pqueue
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pqueue]
