## haskell-pqueue 1.4.2.0

=== debian/changelog ===
haskell-pqueue (1.4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 14:02:20 +0300
