=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.5),
- libghc-quickcheck2-dev (<< 3),
+ libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-quickcheck-dev,
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.6.1
-Homepage: http://hackage.haskell.org/package/pqueue
+Homepage: https://github.com/lspitzner/pqueue
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pqueue
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pqueue]
 X-Description: reliable, persistent, fast priority queues.
