## haskell-pqueue 1.4.3.0

=== debian/changelog ===
haskell-pqueue (1.4.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:44:00 +0300
