=== debian/control ===
--- 
+++ 
@@ -7,14 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-indexed-traversable-dev (>= 0.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+ libghc-indexed-traversable-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/lspitzner/pqueue
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pqueue
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pqueue]
