## haskell-pqueue 1.5.0.0

=== debian/changelog ===
haskell-pqueue (1.5.0.0-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 17:20:59 -0500

haskell-pqueue (1.5.0.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:41:02 -0500

haskell-pqueue (1.5.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:22:59 -0400
